SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [test].[Belege_SKR_STK] AS
SELECT year([Invoice_Date]) AS [Jahr]
     , [Rechtseinheit_ID]
     , [Betrieb_ID]
     , [Acct_Nr]
     , [Fabrikat]
     , convert(decimal(10, 0), round(sum([Menge]), 0)) AS [Menge]
FROM [transform].[Belege_SKR_STK]
GROUP BY year([Invoice_Date]), [Rechtseinheit_ID], [Betrieb_ID], [Acct_Nr], [Fabrikat]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
